<variable-javascript name="JavaScriptPwd_SC09" offset="1" order="1" policy="4" range="2" uid="796ec7a3-9fa0-4612-a731-262470c344bb" whenOutOfValues="CYCLE_VALUES">
<column name="col_0" number="0"/>
<script filename="scripts/jsVariable_03caaa6f-0e5c-495a-b66f-ab3c2bbb3b34.js" name="JavaScriptPwd_SC09" ts="1557226854823" uid="03caaa6f-0e5c-495a-b66f-ab3c2bbb3b34"/>
</variable-javascript>
